require( "scripts/style.lua" );

NameFont = {
  standardFont,
  24,
  BlackColor
};

MakeDialog
{
	FadeWindow
	{
		name="about_movie",
		x = 0, y = 0, 
		w = ScreenWight, h = ScreenHeight,
		
		Bitmap
		{
			image="aboutthemovie/back",
			x = kCenter,
			y = kCenter,
			
			AboutScreen
			{
				name="about_menu",
				x=0,y=0,w=kMax,h=kMax,

				SetStyle(ProfilesButtonStyle);			
				Button
				{
					x=5,
					y=720,
					name="back",
					graphics = 
					{
						"aboutthemovie/menu",
						"aboutthemovie/menu_light",
						"aboutthemovie/menu_light"
					},
					cancel=true,
					default=true,
					command =
						function()
							CloseFade("about_movie", "CloseWindow()");
						end
				};
				
				Button
				{
					x=890,
					y=710,
					name="next",
					graphics = 
					{
						"aboutthemovie/next",
						"aboutthemovie/next_light",
						"aboutthemovie/next_light"
					},
					command =
						function()
							NextText();
						end
				};
			};
		};
	};
};
